/*
  Support
  Some random machine operations
  JBS 15 June 1994
*/

#ifndef _SUPPORT_

#define _SUPPORT_

#include "types.h"

void restart(void);
void verify(void);
void ncrypt(word, word, word, word);
void block_copy(word, word, signed_word);
void print_text(void);

#endif
